<html>
  <head>
    <link rel="stylesheet" href="css/app.css"/>
    <link rel="stylesheet" href="fontawesome/css/all.min.css"/>
  </head>
  <body>

    <div id="root"></div>

    <script src="js/wrap.js"></script>
    <script src="js/fabric.min.js"></script>
    <script src="js/app.js"></script>

  </body>
</html>